<bugID>1396340<Summary>Context Menu Does Not Follow Touch Density</Summary><Description>User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:57.0) Gecko/20100101 Firefox/57.0
Build ID: 20170902100317
Firefox for Android

Steps to reproduce:

- In "Customize Nightly", at the bottom, choose "Touch" from the "Density" menu.
- In any tab, right click anywhere, notice the spacing between items.
- Select text, right click, notice the spacing between items.
- Back to "Customize Nightly", choose "Normal" from the "Density" menu.
- In any tab, right click anywhere to open context menu, notice the spacing between items. 



Actual results:

- Spacing doesn't change regardless of the density selected.
- This is especially difficult in high DPI monitors where items are very small and close together
- Even more difficult for actual touch screen like Surface devices


Expected results:

- Spacing should respect selected density.
- For example, in Windows Explorer, when Windows is in touch mode, context menu is much better spaced and easier to use.</Description></bugID>